import request from '@/utils/request'

// 查询围栏标签列表
export function list() {
  return request({
    url: '/fence/fenceTag/list',
    method: 'get'
  })
}
// 查询所属围栏列表
export function selectIdFenceList(fenceTagId)  {
  return request({
    url: '/fence/fenceTag/selectIdFence/' + fenceTagId,
    method: 'get'
  })
}
//添加电子围栏数据
export function insertFenceObject(form)  {
  return request({
    url: '/fence/fence/insert',
    method: 'post',
    data: form,
  })
}
//更新电子围栏数据
export function updateIdFenceData(form)  {
  return request({
    url: '/fence/fence/update',
    method: 'post',
    data: form,
  })
}
